[global settings]
formFrameColor = 0x39ce
formBodyColor = 0x2d6b
formTextColor = 0x7fff
formTitleTextColor = 0x7fff
buttonTextColor = 0x1ce7
spinBoxNormalColor = 0x39ce
spinBoxFocusColor = 0x5ad6
spinBoxFrameColor = 0x35ad
spinBoxTextColor = 0x7fff
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x5ad6
listViewBarColor2 = 0x24a0
listTextColor = 0
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x5ad6
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x5ad6

[start button]
x = 215
y = 0
w = 48
h = 18
textColor = 0x0000
file = none
show = 1
text = ini

[start menu]
x = 166
y = 14
itemX = 4
itemY = 12
barLeft = 2
itemHeight = 16
itemWidth = 86

[brightness btn]
x = 219
y = 176
w = 16
h = 16

[folderup btn]
x = 0
y = 0
w = 40
h = 16

[disk icon]
x = 240
y = 176

[main list]
textColor = 0x0000
textColorHilight = 0x0000
selectionBarColor1 = 0x5ad6
selectionBarColor2 = 0x5ad6
selectionBarOpacity = 56

[big clock]
x = 133
y = 8
show = 1

[calendar year]
x = 184
y = 56
show = 1

[calendar month]
x = 140
y = 56
show = 1

[calendar day]
x = 0
y = 3
highlightColor = 0x0c0f
dw = 16
dh = 14
show = 0

[folder text]
x = 20
y = 2
w = 160
h = 16
color = 0x0000

[setting window]
spinBoxWidth = 108

[rom info window]
w = 220
h = 144

[help window]
w = 220
h = 166

[end]




